﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using System.Web.Routing;

namespace smed_csharp
{
    public class RouteConfig
    {
        public static void RegisterRoutes(RouteCollection routes)
        {
            routes.IgnoreRoute("{resource}.axd/{*pathInfo}");

            routes.MapRoute("criar_conta", "criar_conta", new { controller = "CriarConta", action = "ConectarFacebook", id = UrlParameter.Optional });
            routes.MapRoute("call_back", "call_back", new { controller = "CriarConta", action = "AutorizarFacebook", id = UrlParameter.Optional });
            routes.MapRoute("casos_clinicos", "casos_clinicos", new { controller = "ListarCasosClinicos", action = "ListarCasosClinicos", id = UrlParameter.Optional });
            routes.MapRoute("criar_casos_clinicos", "criar_casos_clinicos", new { controller = "CriarCasoClinico", action = "CriarCasoClinico", id = UrlParameter.Optional });

            routes.MapRoute(
                name: "Default",
                url: "{controller}/{action}",
                defaults: new { controller = "Home", action = "Index" }
            );
        }
    }
}
